Bug 9002 - Xserver crashes
Summary: Xserver crashes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-30 22:47 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 15:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-01-30 22:47:51 UTC
Xsun crashes on a CGSIX framebuffer.
To reproduce:
-do something which generates lotts of video access find / in an xterm
 for example, the trick is that it keeps updating the display
-switch to console
-crash

This happens if I use one or both the CGSIX cards in this machine.

Side note:
X doesn't lite the led of the compose key when you enter a compose
sequence.

Comment 1 Preston Brown 2000-02-04 15:01:59 UTC
what architecture and type of sparc are you using.

Comment 2 Hans de Goede 2000-02-04 23:57:59 UTC
Sun4c architecture: SPARCstation IPX (4/50)

With 48M ram, and SBUS cards, one CGISX buffer onboard, one in an SBUS slot.

Comment 3 Hans de Goede 2000-02-09 15:38:59 UTC
I'm very happy to report that this is fixed in beta 3 ;)


Note You need to log in before you can comment on or make changes to this bug.